# MegaLinter, https://megalinter.io/latest/configuration/
---
ENABLE:
- MARKDOWN
- REPOSITORY
- YAML
DISABLE_LINTERS:
- MARKDOWN_MARKDOWN_LINK_CHECK
- REPOSITORY_CHECKOV
- YAML_PRETTIER
- YAML_V8R
FORMATTERS_DISABLE_ERRORS: false
MARKDOWN_MARKDOWNLINT_CONFIG_FILE: .markdownlint.yml
PRINT_ALPACA: false
REPORT_OUTPUT_FOLDER: none
